.fc-calendar {
	width: 100%;
	height: 100%;
}
.fc-calendar .fc-head {
	height: 35px;
	line-height: 30px;
	background: #ccc;
	color: #fff;
}
.fc-calendar .fc-body {
	position: relative;
	width: 100%;
	height: 100%;
	height: -moz-calc(100% - 50px);
	height: -webkit-calc(100% - 50px);
	height: calc(100% - 50px);
	
}
.fc-calendar .fc-row {
	width: 100%;
	
}
.fc-four-rows .fc-row {
	height: 25%;
}
.fc-five-rows .fc-row {
	height: 17%;
}
.fc-six-rows .fc-row {
	height: 16.66%;
	height: -moz-calc(100%/6);
	height: -webkit-calc(100%/6);
	height: calc(100%/6);
}
.fc-calendar .fc-row > div, .fc-calendar .fc-head > div {
	float: left;
	height: 100%;
	width:  14.28%; /* 100% / 7 */
	width: -moz-calc(100%/7);
	width: -webkit-calc(100%/7);
	/* width: calc(100%/7); */ 
position: relative;
}
/* IE 9 is rounding up the calc it seems */
.ie9 .fc-calendar .fc-row > div, .ie9 .fc-calendar .fc-head > div {
	width:  14.2%;
}
.fc-calendar .fc-row > div {
	
	cursor: pointer;
	padding: 4px;
	overflow: hidden;
	position: relative;
}
.fc-calendar .fc-head > div {
	text-align: center;
}
.fc-calendar .fc-row > div > span.fc-date {
	color: #69818e;
	position: absolute;
	width: 20px;
	height: 20px;
	line-height:20px;
	font-size: 17px;
	top: 50%;
	left:50%;
	margin:-10px 0 0 -10px;
	text-align: center;
	font-family: "Open Sans",sans-serif;
}
.fc-calendar .fc-row > div time {
	display: none;
}
.fc-calendar .fc-row > div > span.fc-weekday {
	padding-left: 5px;
	display: none;
}
.fc-calendar .fc-row > div.fc-today {
	background: #fff4c3;
}
.fc-calendar .fc-row > div.fc-out {
	opacity: 0.6;
}
.fc-calendar .fc-row > div:last-child, .fc-calendar .fc-head > div:last-child {
	border-right: none;
}
.fc-calendar .fc-row:last-child {
	border-bottom: none;
}
/* Custom calendar elements */
.custom-calendar-wrap {
	height:396px;
	position: relative; 
	overflow: hidden;
}
.custom-inner {
	height:100%;
	background: #f1f5f8 none repeat scroll 0 0;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}
.custom-header {
	padding:35px 20px 0;
	position: relative;
	height:80px;
}
.custom-header h2, .custom-header h3 {
	font-family: "Bree Serif",serif;
	font-weight: 400;
	font-size: 22px;
	line-height:normal;
	float:left;
	
	color:#6f92a4 !important ;
	margin:0 0 0 25px;
}
.custom-header h3 {
	margin-left: 10px;
}
.custome-pager {
	float:right;
	margin-right:30px;
}
.custom-header nav span {
	background-attachment:scroll;
	background-position:left top;
	background-repeat:no-repeat;
	float:left;
	position:relative;
	display:block;
	width: 19px;
	height: 30px;
	cursor: pointer;
	font-size: 20px;
	line-height: 40px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.custom-header nav span.custom-prev {
	background-image:url(../images/icon-arrow-left-calendar.png);
	margin-right:25px;
}
.custom-header nav span.custom-next {
	background-image:url(../images/icon-arrow-right-calendar.png);
}
.custom-header nav span:before {
	font-family: 'fontawesome-selected';
	color: #ef4f69;
	position: absolute;
	text-align: center;
	width: 100%;
	display:none;
}
.custom-header nav span.custom-prev:before {
	content: '\25c2';
}
.custom-header nav span.custom-next:before {
	content: '\25b8';
}
.custom-content-reveal {
	background: #f6f6f6;
	background: rgba(246, 246, 246, 0.9);
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 100;
	top: 100%;
	left: 0px;
	text-align: center;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}
.custom-content-reveal span.custom-content-close {
	position: absolute;
	top: 15px;
	right: 10px;
	width: 20px;
	height: 20px;
	text-align: center;
	background: #ef4f69;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	cursor: pointer;
	line-height: 13px;
	padding: 0;
}
.custom-content-reveal span.custom-content-close:after {
	content: 'x';
	font-size: 18px;
	color: #fff;
}
.custom-content-reveal a, .custom-content-reveal span {
	font-size: 22px;
	padding: 10px 30px;
	display: block;
}
.custom-content-reveal h4 {
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 300;
	letter-spacing: 3px;
	color: #777;
	padding: 20px;
	background: #fff;
	border-bottom: 1px solid #ddd;
	border-top: 5px solid #ef4f69;
	box-shadow: 0 1px rgba(255, 255, 255, 0.9);
	margin-bottom: 30px;
}
.custom-content-reveal span {
	color: #888;
}
.custom-content-reveal a {
	color: #ef4f69;
}
.custom-content-reveal time {
	display: none;
}
.custom-content-reveal a:hover {
	color: #333;
}
/* Modifications */

.fc-calendar-container {
	position:relative;
	width: auto;
	padding: 10px;
	height: calc(100% - 80px);
	height: -moz-calc(100% - 80px);
	height: -webkit-calc(100% - 80px);
}
.fc-calendar .fc-head {
	
	background: transparent;
	
	
	text-transform: uppercase;
	font-size: 16px;

	 color: #6f92a4;
    font-family: "Bree Serif",serif;
    font-weight: 400;


}
.fc-calendar .fc-row > div:empty {
	background: transparent;
	cursor: default;
}
.fc-calendar .fc-row > div > span.fc-emptydate {
/*color: #5b5b5b;*/
}
.fc-calendar .fc-row > div.fc-today {
	background: none;
	box-shadow: none;
}
.fc-calendar .fc-row > div.fc-today:after {
	border:0 !important;
}
.fc-calendar .fc-row > div.fc-today > span.fc-date {
	
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	font-weight: bold;
}
.fc-calendar .fc-row > div.fc-content:after {
	position:absolute;
	left:0;
	top:0;
	height:100%;
	width:100%;
	content:"";
	
}
.fc-calendar .fc-row > div.fc-today.fc-content:after {
	color: #b02c42;
}
.fc-calendar .fc-row > div.fc-content:hover:after {
	color: #ef4f69;
}
.fc-calendar .fc-row > div.fc-today.fc-content:hover:after {
	color: #fff;
}
.fc-calendar .fc-row > div > div a, .fc-calendar .fc-row > div > div span {
	display: none;
	font-size: 22px;
}
.calendar-sidebar .custom-header {
	
	padding-top:26px;
}
.calendar-sidebar .custom-header h2, .calendar-sidebar .custom-header h3 {
	color:#fff;
}
.calendar-sidebar .custom-header nav span.custom-prev {
	background-image: url("../images/icon-arrow-left-calendar-white.png");
}
.calendar-sidebar .custom-header nav span.custom-next {
	background-image: url("../images/icon-arrow-right-calendar-white.png");
}
@media screen and (max-width: 1200px) {
.custom-calendar-wrap {
height:410px;
}
.custom-header {
padding:26px 10px 0;
text-align:center;
height:60px;
}
.fc-calendar-container {
height: calc(100% - 60px);
height: -moz-calc(100% - 60px);
height: -webkit-calc(100% - 60px);
}
.custom-header h2, .custom-header h3 {
font-size:18px;
/*float:none;
display:inline-block;
margin:0;*/
}
.custom-header h2 {
margin-left:10px;
}
.custome-pager {
/*float:none;
margin:0 auto 10px;
overflow:hidden;*/
margin-right:10px;
width:42px;
}
.custom-header nav span {
width:14px;
height:22px;
background-size:14px auto;
}
.custom-header nav span.custom-prev {
margin-right:14px;
}
.fc-calendar-container {
padding:10px;
}
.fc-calendar .fc-head, .fc-calendar .fc-row > div > span.fc-date {
font-size:12px;
}
.fc-calendar .fc-head {
height:35px;
}
.fc-calendar .fc-body {
height: -moz-calc(100% - 35px);
height: -webkit-calc(100% - 35px);
height: calc(100% - 35px);
}
.calendar-sidebar.custom-calendar-wrap, .box2-col .custom-calendar-wrap {
height:350px;
}
.calendar-sidebar .custom-header {
padding-top:20px;
}
}
@media screen and (max-width: 1000px) {
.custom-calendar-wrap {
height: 310px;
}
}
@media screen and (max-width: 767px) {
.calendar-sidebar.custom-calendar-wrap, .box2-col .custom-calendar-wrap {
height:310px;
}
}
@media screen and (max-width: 640px) {
}


.fc-body .fc-row .fc-future.focused, .fc-body .fc-row .fc-future:hover {
  background: #757070 none repeat scroll 0 0;
}
.fc-body .fc-row .fc-future.focused .fc-date , .fc-body .fc-row .fc-future:hover .fc-date {
  color: #c9d7e1;
}

.custom-prev-condensed .custom-prev {
  background: rgba(0, 0, 0, 0) url("../images/arw-left.png") no-repeat scroll left center !important;
  height: 35px !important;
  
  width: 35px !important;
}

.custom-next-condensed .custom-next {
  background: rgba(0, 0, 0, 0) url("../images/arw-right.png") no-repeat scroll left center !important;
  height: 35px !important;
 
  width: 35px !important;
}
.fc-content > div{display: none;
}
.custom-next {  float: right !important;
    margin: 0 20px 0 0!important; }


.custom-prev {
    float: left;
    margin: 0 0 0 20px !important;
}

.fc-future.fc-content {
  background: #06a2e9 none repeat scroll 0 0;
}

.fc-future.fc-content .fc-date {
  color: #fff !important;
}